Hilfestellung für Umsteiger: von Googles Android auf Shift OS-L wechseln

danielp

SHIFT Friend
Alpha Tester
Alpha Tester
22 September 2019
2.338
Komisch. Nutze auch OS-L mit microG.
Habe die App testweise installiert und sie startet. Zumindest komm ich bis zur Anmeldung bzw. Kontoeröffnung.
 

RobertF

Beta Tester
23 Juni 2019
10
Komisch. Nutze auch OS-L mit microG.
Habe die App testweise installiert und sie startet. Zumindest komm ich bis zur Anmeldung bzw. Kontoeröffnung.
Bei meiner Frau läuft sie wie gesagt korrekt ebenfalls OS-L mit microG. Bei mir startet sie ebenfalls wie bei Dir, der Fehler kommt erst NACH Anmeldung, ich bekomme vom Anbieter sogar noch den Anmelde-Pin per SMS, dann folgt jedoch der rote Textblock 'Your Device is not compatible, ...'
 

RobertF

Beta Tester
23 Juni 2019
10
Ich habe nun die open VPN App deinstalliert, nun geht es! Ich hatte VPN nicht aktiv dennoch scheint die pure Anwesenheit der open VPN App die NURI App zu stören. Könnt Ihr mir einen Tipp geben wie ich die beiden zur Koexistenz ermutigen kann? Danke für Eure Geduld, vielleicht hilft es ja auch weiteren Usern :).
 

RobertF

Beta Tester
23 Juni 2019
10
Ich habe nun die open VPN App deinstalliert, nun geht es! Ich hatte VPN nicht aktiv dennoch scheint die pure Anwesenheit der open VPN App die NURI App zu stören. Könnt Ihr mir einen Tipp geben wie ich die beiden zur Koexistenz ermutigen kann? Danke für Eure Geduld, vielleicht hilft es ja auch weiteren Usern :).
Ergänzung: Nachdem es funktionierte habe ich ein alternatives open vpn tool über F-Droid installiert. Nun geht es nicht mehr. Leider geht es auch nach Deinstallation nicht mehr, auch nicht nach Wiederholung von Installation und Deinstallation und anschließendem Neustart. :-(.
 

Choreas

Beta Tester
11 Januar 2021
335
Hamburg, DE
Da musst du ne Supportanfrage an den Apphersteller senden. Btw, genau solche Dinge wie OpenVPN meinte ich mit der Frage, ob du Dinge wie Firewalls o.ä. installiert hast.
 
  • Like
Reaktionen: danielp

valdez

Beta Tester
5 März 2019
7
... Danke, habe jetzt mal die App aus dem F-Droid Store installiert, probiere es später noch mal mit der apk Datei, wenn ich etwas mehr Erfahrung gesammelt habe...
Ich habe dasselbe Problem, dass mir nach dem Download der apk gesagt wird, die Datei sei nicht zu öffnen.
Mein Problem ist folgendes: Telegram war bereits installiert und forderte mich auf, die Version zu aktualisieren, ohne einen Downloadlink o.ä. für das Update zur Verfügung zu stellen. Ich habe Telegram dann über F-Droid gesucht und gefunden, allerdings kann ich sie nicht installieren, da sie bereits auf meinem Handy ist.
Könnte mir jemand das Vorgehen mit der apk-Datei nochmal erläutern bzw. mit der Fehlermeldung helfen?

"Eigentlich müsste sich der APP Installer auswählen lassen. Entweder der von Google GApps oder der von AOSP also der Default wenn es keine GApps gibt."
Wie und wo finde ich den App Installer? Sind GApps Google Apps/ Playstore? Wiefinde ich GApps? und was sind AOSP?

Vielen Dank!
 

Choreas

Beta Tester
11 Januar 2021
335
Hamburg, DE
Öffne die apk aus einem File-Manager heraus, nicht aus dem Browser.
Aber ich empfehle dir eher folgendes: sichere die Telegram-Daten (aus Telegram heraus), deinstalliere dann telegram und installiere es erneut, entweder aus f-droid oder via Aurora Store ("Aurora Store" gibt es bei f-droid). Ab dann kannst du wie gewohnt über den gewählten Store updaten.
 
  • Like
Reaktionen: danielp

Tosari

Beta Tester
5 September 2021
9
Hallo (ich muss gestehen, dass ich ein SHIFT 6m hab)
Habt ihr eine Idee zum folgenden Problem:
Ich benutze in der ShitOS-Light Version den MicroG-Service, da ich gezwungen bin für die Arbeit WhatsApp zu benutzen.
Um meine Chtas zu synchronisieren, muss ich mich mit meiner Mail-Adresse anmelden.
Das habe ich ganz am Anfang einmal gemacht, es schien aber nicht geklappt zu haben, da das Handy nur die Fehlermeldung angibt, dass es diese Mail-Adresse schon kennt. Was tun?
 
Zuletzt bearbeitet:

@Lhotze

Alpha Tester
Beta Tester
21 Oktober 2020
337
Das hier ist auch ne geile Website um sich ein FOSS-Paket (für ne Magisk-Installation) auf einen Schlag frei nach Gusto erstellen zu können:


Greetz
 
  • Like
Reaktionen: dAni